Samsung Galaxy S — MyPhoneexplorer 1.8.1 PC Version vs Android 1.0.7 Version ??????

  • Antworten:4
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 233

21.03.2011, 23:00:42 via Website

Habe letztens ein Popupfenster als Hinweis bekommen, dass es jetzt eine neue Version von MyPhonexplorer 1.8.1 gibt, welches ich auch erfolgeich auf meinem Rechner heruntergeladen habe. Dann sollte ich auf meinem Smartphone auch eine Aktualisierung durchführen, welches ich auch gemacht habe.

Problem: Auf meinem Smartphone ist komischerweise immer noch die alte Version 1.0.7 drauf, gleichzeitig habe ich seit dem nur noch Probleme mit der Komunikation zwischen PC und Smartphone.

Hat jemand eine Idee, wie ich die neue Version auf mein Handy installieren kann, denn im Market habe ich die neue Version nicht gefunden, oder sollte ich liebe die alte Version auf mein PC wieder deinstallieren, würden dadurch nicht dann die ganzen Nr vom Handy gelöscht werden, wenn ich danach eine Synkronisation durchführe?

— geändert am 09.04.2011, 00:19:04

Antworten
  • Forum-Beiträge: 233

08.04.2011, 23:48:56 via Website

Ich habe leider ein Problem beim synchronisieren
Kontakte und Termine lassen sich nicht synchronisieren.
Es kommt jedes Mal die Fehlermeldung:

Obex Protokoll konnte nicht initialisiert werden!!
OBEX Errorcode: D0 – Internal Server Error


Anruferliste, SMS-Ordner und Fotos lassen sich nicht mehr synchronisieren.

Das komische, heute Mittag hat es funktioniert, aber als ich mein Smartphone mit der USB Verbindung an meine PC angeschlossen habe, hat es danach nicht mehr funktioniert?

Kann mir jemand weiterhelfen wo der Fehler liegen kann?

— geändert am 09.04.2011, 00:05:27

Antworten
  • Forum-Beiträge: 233

09.04.2011, 00:18:47 via Website

Nicht schlimm, hat sein Ziel erreicht.
Komisch, dass man auf eine Frage nicht einmal eine konstruktive Meinung bekommt, wenn man doch sieht, das dieses Problem, in dieser Kosnterlation im Internet mehrer betrift, aber es dafür keine Antwort gibt?

Oder gibt es sie ???

— geändert am 09.04.2011, 00:27:26

Antworten
  • Forum-Beiträge: 1

09.09.2011, 19:16:18 via Website

Ich hatte das gleiche problem und habe auf der http://www.fjsoft.at/de/ in diesem Forum eine Lösung gefunden.

Mit der neuen Version benötigt man auch eine neue App hier zu finden ist
http://www.fjsoft.at/forum/viewtopic.php?t=12150&highlight=galaxy

Da meine USB Datenübertragung immer noch funzt
-App über USB rüber
-Install die APP
-BÄM es funzt wieder mit der neuen mpe v1.8.1

Antworten

Empfohlene Artikel